$wpsc_version = 169; a point outside the ppf indicates